Subject: Re: [PATCH 1/2] branch: description for orphan branch errors

From: Junio C Hamano <[email-masked]>
Date: Sat, 07 Jan 2023 08:59:22 +0900

Rubén Justo <[email-masked]> writes:

> Thinking of this as a whole, perhaps after this series we can add:

Why "after"?  If we already know that the existing patches are
making things worse and need to fix the regression with a future
patch to make it usable again, why introduce a regression in the
first place?